WordPress.org

Plugin Directory

AuthAnvil WordPress Logon Agent

Two-Factor Authentication login security for your WordPress site using AuthAnvil.

Requires: 3.0.3 or higher
Compatible up to: 4.2.3
Last Updated: 2015-6-12
Active Installs: 40+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1